<!DOCTYPE html>
<html lang="en">
 <head>
   <link rel="stylesheet" href="../CSS/navbar.css" />
   <title>Timesheets</title>
 </head>
 <body>
   <nav class="navbar">
     <!-- LOGO -->
     <div class="logo">TimeSheet</div>
     <!-- NAVIGATION MENU -->
     <ul class="nav-links">
       <!-- USING CHECKBOX HACK -->
       <input type="checkbox" id="checkbox_toggle" />
       <label for="checkbox_toggle" class="hamburger">&#9776;</label>
       <!-- NAVIGATION MENUS -->
       <div class="menu">
         <li><a href="/">Home</a></li>
         <li class="services">
           <a href="/">Users</a>
           <!-- DROPDOWN MENU -->
           <ul class="dropdown">
             <li><a href="/#">Admin</a></li>
             <li><a href="C:\Users\vjujjuri\Desktop\ts\timesheets\emplsigin\Empsignin.html">Employee</a></li>
             <li><a href="/#">HR</a></li>
           </ul>
         </li>
         <li><a href="/#">Contact</a></li>
       </div>
     </ul>
   </nav>
 </body>
</html>